<?php
$this->PageTitle = 'locais &raquo; Visualizar &raquo; Visualizar '.GxHtml::encode(GxHtml::valueEx($model));
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'LOC_IDLOCAL',
		'LOC_DESCRICAO',
	),
));